Subject: [GIT PULL] Amlogic fixes for v4.10-rc4

From: [email-masked] (Olof Johansson)
Date: Mon, 16 Jan 2017 22:04:14 -0800

On Mon, Jan 16, 2017 at 03:24:59PM +0100, Andreas F??rber wrote:
> Am 13.01.2017 um 19:17 schrieb Kevin Hilman:
> > ----------------------------------------------------------------
> > Amlogic fixes for v4.10-rc4
> > - odroid-c2: disable DVFS to avoid crashes due to broken SCPI
> > - fix misc. crashes by adding known reserved memory regions
> > 
> > ----------------------------------------------------------------
> > Neil Armstrong (2):
> >       ARM64: dts: meson-gxbb-odroidc2: Disable SCPI DVFS
> 
> >       ARM64: dts: meson-gx: Add reserved memory zone and usable memory range
> 
> Objection against the latter patch introducing widespread usage of
> hardcoded linux,usable-memory properties - please review closely before
> considering to merge.

Holding off until that discussion has concluded. Following up on that thread as
well.

-Olof